libshevek

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

shevek::crefbase Member List
This is the complete list of members for shevek::crefbase, including all inherited members.

check(bool fatal=true) | shevek::crefbase | `[inline, static]`
crefbase() | shevek::crefbase | `[inline, protected]`
crefptr (defined in shevek::crefbase) | shevek::crefbase | `[friend]`
init_done(int code=0) | shevek::crefbase | `[inline]`
set_default_tag(int tag) | shevek::crefbase | `[inline, static]`
~crefbase() | shevek::crefbase | `[inline, protected, virtual]`